templates:
- github
- mps
- base

variables:
  description: MPS language for modeling kinematic chains
  keywords:
  - dsl
  - kinematics
  recipe.maintainer:
  - Jan Moringen <jmoringe@techfak.uni-bielefeld.de>
  - Dennis Leroy Wigand <dwigand@cor-lab.uni-bielefeld.de>

  github.user: rosym-project
  github.project: kinematic-chains-dsl

  branches:
  - '2019.3'
